a{color:#1B1464}
input[type=checkbox]{display:none}
input[type=checkbox] + label{width:50px;height:50px;background-image:url('../img/cerrar.png'); display:none; position:fixed;top:2%; left:1%; z-index:100; display:none;}

input[type=checkbox] ~ .modalContenedor{width:100%; height:100%; background-color:black; position: absolute; top:0;opacity:0; z-index:-1000; 		
	transition:z-index 0.5s, opacity 3s;
	-moz-transition:z-index 0.5s, opacity 3s;
	-webkit-transition:z-index 0.5s, opacity 3s;
	-o-transition:z-index 0.5s, opacity 3s;	
	-ms-transition:z-index 0.5s, opacity 3s;
  }
input[type=checkbox]:checked ~ .modalContenedor{opacity:0.8; z-index:1;}


.ventanaModal{position: fixed; top:-50%; left:50%; width:500px; height:350px; background-color:#fff; z-index:10; margin-left:-250px;
	transition:top 2s;
	-moz-transition:top 2s;
	-webkit-transition:top 2s;
	-o-transition:top 2s;	
	-ms-transition:top 2s;
	
	padding-top:10px;
}
input[type=checkbox]:checked ~ .ventanaModal{top: 30%;}
input[type=checkbox]:checked + label{display:inline-block;cursor: pointer;}

.contenidoModal{ width:94%; height:80%; margin:0 auto; font-size: 12pt}
.tituloModal{ padding:5px; background-color:#1B1464; color:#fff; font-size: 15pt}
